Help us to see Debian used by medical practitioners and biomedical researchers! Join us on the Salsa page.

Biology - Quality Assurance

Summary

Autoremovals: 72

Migration issues: 188

CI failures: 151

Install issues: 320

No issues: 199/743

Debian Med bioinformatics packages

This metapackage will install Debian packages for use in molecular biology, structural biology and other biological sciences.

harvest-tools

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-19
  • Dependencies leading to autoremoval: capnproto
  • Bugs in dependencies leading to autoremoval: #1067916

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: protobuf

Piuparts failed:

pymol

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-04
  • Dependencies leading to autoremoval: pygame
  • Bugs in dependencies leading to autoremoval: #1064708

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libpng1.6

Piuparts failed:

pymol

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-04
  • Dependencies leading to autoremoval: pygame
  • Bugs in dependencies leading to autoremoval: #1064708

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: numpy
  • Migrates after: libpng1.6

Piuparts failed:

examl

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Package marked for automatic removal:

  • Will be removed on: 2024-05-11
  • Bugs leading to autoremoval: #1066386
  • Will result in removal of paleomix with total popcon score of 0

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

kallisto

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

trinityrnaseq

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

aegean

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-04-30
  • Bugs leading to autoremoval: #1068178

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 18 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: genometools

Piuparts failed:

ltrsift

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-03
  • Bugs leading to autoremoval: #1068401

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 13 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: gtk+2.0
  • Migrates after: genometools, glib2.0

Piuparts failed:

populations

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-03
  • Bugs leading to autoremoval: #1068424

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 14 days.
  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src

Piuparts failed:

readseq

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Bugs leading to autoremoval: #1066478
  • Will result in removal of arb with total popcon score of 0

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 35 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: ncbi-tools6

Piuparts failed:

wise

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 32 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0

Piuparts failed:

gasic

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are failing:

Piuparts failed:

gubbins

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are failing:

Piuparts failed:

kleborate

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: capnproto wise
  • Bugs in dependencies leading to autoremoval: #1066705 #1067916

Continuous integration (CI) tests are failing:

Piuparts failed:

mash

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-19
  • Dependencies leading to autoremoval: capnproto
  • Bugs in dependencies leading to autoremoval: #1067916

Continuous integration (CI) tests are failing:

Piuparts failed:

pbsuite

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-03
  • Dependencies leading to autoremoval: blasr
  • Bugs in dependencies leading to autoremoval: #1067374

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

  • Version: 15.8.24+dfsg-2~bpo8+1
  • Sections: jessie2bpo

snippy

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-03
  • Dependencies leading to autoremoval: freebayes
  • Bugs in dependencies leading to autoremoval: #1067271

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

ampliconnoise

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Bugs leading to autoremoval: #1066300

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

hmmer2

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Bugs leading to autoremoval: #1066436
  • Will result in removal of libpsortb with total popcon score of 0

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: biosquid

Piuparts failed:

reapr

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

Package marked for automatic removal:

  • Will be removed on: 2024-05-04
  • Bugs leading to autoremoval: #1068432

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 14 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libtabixpp

augur

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

Package marked for automatic removal:

  • Will be removed on: 2024-05-06
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

mosdepth

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

Package marked for automatic removal:

  • Will be removed on: 2024-05-10
  • Dependencies leading to autoremoval: nim
  • Bugs in dependencies leading to autoremoval: #1065904

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

optimir

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are failing:

python-cgecore

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • Erroneous package
  • No tests in this package or all skipped

resfinder

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

virulencefinder

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ CI

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are failing:

arb

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: glw readseq
  • Bugs in dependencies leading to autoremoval: #1062170 #1066478

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libtirpc
  • Migrates after: libxt

Continuous integration (CI) tests are missing.

comet-ms

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Bugs leading to autoremoval: #1068221

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libmstoolkit

Continuous integration (CI) tests are missing.

prime-phylo

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Migration

Package marked for automatic removal:

  • Will be removed on: 2024-04-30
  • Bugs leading to autoremoval: #1066653

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

ariba

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: capnproto wise
  • Bugs in dependencies leading to autoremoval: #1066705 #1067916

Piuparts failed:

blasr

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-03
  • Bugs leading to autoremoval: #1067374
  • Will result in removal of pbsuite with total popcon score of 0

Piuparts failed:

freebayes

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-03
  • Bugs leading to autoremoval: #1067271
  • Will result in removal of snippy with total popcon score of 0

Piuparts failed:

graphlan

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Piuparts failed:

kineticstools

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Piuparts failed:

parsnp

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: capnproto wise
  • Bugs in dependencies leading to autoremoval: #1066705 #1067916

Piuparts failed:

python-pyfaidx

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Piuparts failed:

seqsero

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Piuparts failed:

srst2

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜Ÿ Install/upgrade

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Piuparts failed:

cutesv

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are missing.

hinge

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are missing.

metaphlan

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are missing.

plasmidid

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-05-19
  • Dependencies leading to autoremoval: capnproto
  • Bugs in dependencies leading to autoremoval: #1067916

Continuous integration (CI) tests are missing.

python-seqcluster

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are missing.

qcumber

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

Continuous integration (CI) tests are missing.

sift

๐Ÿ˜Ÿ Autoremoval

๐Ÿ˜‘ Tests missing

Package marked for automatic removal:

  • Will be removed on: 2024-04-29
  • Bugs leading to autoremoval: #1066998

Continuous integration (CI) tests are missing.

atropos

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-18
  • Dependencies leading to autoremoval: xphyle
  • Bugs in dependencies leading to autoremoval: #1067258

busco

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

changeo

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

cnvkit

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

hts-nim-tools

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-10
  • Dependencies leading to autoremoval: nim
  • Bugs in dependencies leading to autoremoval: #1065904

insilicoseq

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

kaptive

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

mcaller

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

mirtop

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

nanofilt

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

nanolyse

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

ncbi-acc-download

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

paleomix

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-11
  • Dependencies leading to autoremoval: examl
  • Bugs in dependencies leading to autoremoval: #1066386

pizzly

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

presto

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

pyensembl

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

pyfastx

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

pyscanfcs

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-04-25
  • Dependencies leading to autoremoval: astropy
  • Bugs in dependencies leading to autoremoval: #1063970

python-gffutils

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-16
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

python-nanoget

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-04-26
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

python-treetime

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-06
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

qcat

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

recan

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

seqmagick

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

toil

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

xpore

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

yanagiba

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-01
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

artemis

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: emboss

Piuparts failed:

  • Version: 16.0.0+dfsg-4~bpo8+1
  • Sections: jessie2bpo

canu

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Not in testing for 106 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

Piuparts failed:

circlator

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 106 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: canu

Piuparts failed:

epigrass

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 882 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: numba, python-altair, python-epimodels

Piuparts failed:

igdiscover

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 180 days.
  • Verdict: Rejected/violates migration policy/introduces a regression

Piuparts failed:

psortb

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-perl
  • Erroneous package

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl
  • Migrates after: bioperl-run, biosquid

Piuparts failed:

python-cogent

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest, autopkgtest-pkg-python
  • Tests failed

Migration from unstable to testing is blocked:

  • Not in testing for 95 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: numba

Piuparts failed:

q2-dada2

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Not in testing for 15 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: r-bioc-dada2

Piuparts failed:

vg

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 592 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest, depends

Piuparts failed:

bcbio

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: r-bioc-titancna
  • Migrates after: r-bioc-purecn

berkeley-express

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: protobuf

Piuparts failed:

bio-eagle

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

Piuparts failed:

bioxtasraw

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 130 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: silx
  • Migrates after: numba, pyfai

bowtie2

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

Piuparts failed:

deblur

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Has been in Debian for 67 days, but never migrated to testing.
  • Verdict: Rejected/violates migration policy/introduces a regression

gdpc

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: gtk+2.0
  • Migrates after: glib2.0

Piuparts failed:

genomicsdb

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 145 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest, depends
  • Migrates after: curl, openmpi, openssl, protobuf

gromacs

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Tests failed
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

intake

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Not in testing for 18 days.
  • Verdict: Rejected/violates migration policy/introduces a regression

pychopper

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest, autopkgtest-pkg-python
  • Tests failed

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

python-anndata

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 62 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: python-array-api-compat

q2-cutadapt

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 61 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

q2-demux

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Not in testing for 49 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

q2-emperor

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Tests failed
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 61 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

q2-feature-classifier

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Tests failed
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 49 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: q2-feature-table, q2-quality-control

q2-feature-table

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 61 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

q2-fragment-insertion

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 61 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

q2-phylogeny

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 61 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

q2-quality-control

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Tests failed
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 49 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: q2-feature-table

q2-quality-filter

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Tests failed
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 61 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

q2-sample-classifier

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Tests failed
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 61 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: q2-feature-table

q2cli

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 61 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: q2-feature-table

r-bioc-ensembldb

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-r
  • Erroneous package
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-rsamtools
  • Migrates after: r-bioc-genomicfeatures, r-bioc-rtracklayer

readucks

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

relion

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: fltk1.3
  • Migrates after: openmpi

Piuparts failed:

relion-cuda

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 288 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Migrates after: nvidia-cuda-toolkit

sepp

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Not in testing for 464 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: pplacer

sra-sdk

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5
  • Migrates after: file, openssl

Piuparts failed:

stacks

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

Piuparts failed:

umap-learn

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Not in testing for 95 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: python-pynndescent
  • Migrates after: numba

gatb-core

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

mindthegap

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

r-bioc-genomicalignments

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-rsamtools

r-bioc-rtracklayer

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-r
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-rsamtools
  • Migrates after: r-bioc-genomicalignments

shasta

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: python3.11
  • Migrates after: boost1.83, libpng1.6

simka

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

stringtie

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

anfo

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 609 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest, depends

Piuparts failed:

Continuous integration (CI) tests are missing.

ball

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 60 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: sip4
  • Migrates after: qtbase-opensource-src

Piuparts failed:

Continuous integration (CI) tests are missing.

embassy-domainatrix

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: emboss

Piuparts failed:

Continuous integration (CI) tests are missing.

embassy-domalign

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: emboss

Piuparts failed:

Continuous integration (CI) tests are missing.

embassy-domsearch

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: emboss

Piuparts failed:

Continuous integration (CI) tests are missing.

gamgi

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 135 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: gtkglext
  • Migrates after: glib2.0, gtk+2.0

Piuparts failed:

Continuous integration (CI) tests are missing.

hdf5

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 49 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: mpich
  • Migrates after: curl, openmpi, openssl

Piuparts failed:

Continuous integration (CI) tests are missing.

libpwiz

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: dpkg
  • Migrates after: boost1.83

Piuparts failed:

Continuous integration (CI) tests are missing.

staden

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 7 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: staden-io-lib
  • Migrates after: libpng1.6

Piuparts failed:

Continuous integration (CI) tests are missing.

bppphyview

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 24 days.
  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src
  • Migrates after: libbpp-core, libbpp-phyl, libbpp-qt

Piuparts failed:

bppsuite

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 24 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libbpp-seq
  • Migrates after: libbpp-core, libbpp-phyl, libbpp-popgen

Piuparts failed:

ffindex

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi
  • Migrates after: dpkg

Piuparts failed:

freecontact

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 50 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: dpkg
  • Migrates after: xerces-c

Piuparts failed:

genometools

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0
  • Migrates after: dpkg

Piuparts failed:

hilive

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Not in testing for 153 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

Piuparts failed:

htslib

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openssl
  • Migrates after: curl, dpkg

Piuparts failed:

hyphy

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 40 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi
  • Migrates after: curl

Piuparts failed:

jellyfish

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl
  • Migrates after: htslib

Piuparts failed:

maffilter

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 24 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libbpp-seq
  • Migrates after: libbpp-core, libbpp-phyl, libbpp-phyl-omics, libbpp-seq-omics

Piuparts failed:

maude

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 12 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libtecla

Piuparts failed:

ncbi-tools6

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 49 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: gnutls28
  • Migrates after: dpkg, libpng1.6, libxt

Piuparts failed:

  • Version: 6.1.20170106-2~bpo8+1
  • Sections: jessie2bpo

r-bioc-cummerbund

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-gviz
  • Migrates after: r-bioc-rtracklayer

Piuparts failed:

sigma-align

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Not in testing for 11 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0

Piuparts failed:

staden-io-lib

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 49 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: dpkg
  • Migrates after: curl

Piuparts failed:

barrnap

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • No tests in this package or all skipped

Piuparts failed:

beagle

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • No tests in this package or all skipped

Piuparts failed:

bowtie

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

chromhmm

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

daligner

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

  • Version: 1.0+20160927-1~bpo8+1
  • Sections: jessie2bpo

dascrubber

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

  • Version: 0~20160601-1~bpo8+1
  • Sections: jessie2bpo

dazzdb

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

  • Version: 1.0+20160930-1~bpo8+1
  • Sections: jessie2bpo

fastani

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

fastqc

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

  • Version: 0.11.5+dfsg-6~bpo8+1
  • Sections: jessie2bpo

hmmer

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Piuparts failed:

htseq

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

Piuparts failed:

infernal

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

lefse

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

  • Version: 1.0+20160802-1~bpo8+1
  • Sections: jessie2bpo

maqview

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

microbegps

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

mummer

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

muscle

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

picard-tools

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

pilon

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

pirs

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

probabel

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

proda

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

python-pybedtools

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

Piuparts failed:

qiime

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

r-cran-epir

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

rapmap

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

seqan2

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

  • Version: 2.4.0+dfsg-8~bpo8+1
  • Sections: jessie2bpo

theseus

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

unicycler

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

Piuparts failed:

acedb

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression

Piuparts failed:

Continuous integration (CI) tests are missing.

emboss-explorer

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 18 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: emboss

Continuous integration (CI) tests are missing.

macromoleculebuilder

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 34 days.
  • Verdict: Maybe temporary, maybe blocked but Britney is missing information
  • Reason: missingbuild
  • Migrates after: dpkg, molmodel, openmm

Continuous integration (CI) tests are missing.

massxpert2

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Has been in Debian for 104 days, but never migrated to testing.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Migrates after: isospec, libpappsomspp, qt6-base

Continuous integration (CI) tests are missing.

minexpert2

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 7 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest, missingbuild
  • Migrates after: isospec

Continuous integration (CI) tests are missing.

openms

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5
  • Migrates after: qtbase-opensource-src, xerces-c

Piuparts failed:

Continuous integration (CI) tests are missing.

pigx-rnaseq

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-rtracklayer

Piuparts failed:

Continuous integration (CI) tests are missing.

pplacer

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 464 days.
  • Verdict: Rejected/violates migration policy/introduces a regression

Continuous integration (CI) tests are missing.

provean

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 180 days.
  • Verdict: Rejected/violates migration policy/introduces a regression

Continuous integration (CI) tests are missing.

rasmol

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: cbflib
  • Migrates after: glib2.0, gtk+3.0, neartree

Piuparts failed:

Continuous integration (CI) tests are missing.

runcircos-gui

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src

Piuparts failed:

  • Version: 0.0+git20180828.97703b9-1~bpo9+1
  • Sections: stretch2bpo

Continuous integration (CI) tests are missing.

smrtanalysis

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: consensuscore

Continuous integration (CI) tests are missing.

tipp

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Not in testing for 464 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: sepp

Continuous integration (CI) tests are missing.

sortmerna

๐Ÿ˜Ÿ CI

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are failing:

  • Testsuite:
  • Tests failed
  • No tests in this package or all skipped

Continuous integration (CI) tests are missing.

abyss

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

altree

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl

Piuparts failed:

augustus

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib
  • Migrates after: mysql++

Piuparts failed:

avogadro

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: avogadrolibs
  • Migrates after: qtbase-opensource-src

Piuparts failed:

cassiopee

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: google-glog

Piuparts failed:

clustalx

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src

Piuparts failed:

crac

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 31 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: jellyfish
  • Migrates after: htslib, libgkarrays

density-fitness

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 19 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: libpdb-redo
  • Migrates after: clipper

discosnp

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

Piuparts failed:

emboss

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Maybe temporary, maybe blocked but Britney is missing information
  • Reason: autopkgtest, missingbuild

Piuparts failed:

exonerate

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: glib2.0

Piuparts failed:

fastqtl

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib
  • Migrates after: r-base

Piuparts failed:

fastqtl

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

Piuparts failed:

garli

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

gbrowse

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: perl

Piuparts failed:

genomethreader

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: genometools

Piuparts failed:

gentle

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: wxwidgets3.2

Piuparts failed:

ghemical

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 149 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Migrates after: glib2.0, gtk+2.0, gtkglext, libglade2

ghmm

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 51 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends
  • Invalidated by another package
  • Blocked by: dpkg

idseq-bench

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

iqtree

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

  • Version: 1.5.3+dfsg-2~bpo8+1
  • Sections: jessie2bpo

libvcflib

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libtabixpp

Piuparts failed:

  • Version: 1.0.0~rc1+dfsg1-6~bpo9+1
  • Sections: stretch2bpo

minia

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

Piuparts failed:

mlv-smile

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression

Piuparts failed:

mothur

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: readline

Piuparts failed:

mrbayes

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: readline

Piuparts failed:

multiqc

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 67 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: python-pyaml-env

murasaki

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

nanopolish

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5
  • Migrates after: htslib, libslow5lib

Piuparts failed:

nanostat

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 43 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest

ncbi-blast+

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: mbedtls

Piuparts failed:

ncbi-seg

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression

Piuparts failed:

njplot

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: ncbi-tools6
  • Migrates after: libxt

Piuparts failed:

phyml

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

  • Version: 3:3.2.0+dfsg-7~bpo8+1
  • Sections: jessie2bpo

physamp

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 24 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libbpp-seq
  • Migrates after: libbpp-core, libbpp-phyl

progressivemauve

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libmems

Piuparts failed:

  • Version: 1.2.0+4713-1~bpo8+1
  • Sections: jessie2bpo

python-loompy

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 95 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: numba

python-pysam

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

Piuparts failed:

  • Version: 0.9.1.4+ds-1~bpo8+1
  • Sections: jessie2bpo

q2-metadata

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Has been trying to migrate for 61 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: q2-quality-filter

qtltools

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib
  • Migrates after: r-base

Piuparts failed:

qtltools

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

Piuparts failed:

qutemol

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: wxwidgets3.2
  • Migrates after: libpng1.6

Piuparts failed:

r-bioc-cner

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-rtracklayer
  • Migrates after: r-bioc-genomicalignments

r-bioc-genomicfiles

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-variantannotation
  • Migrates after: r-bioc-genomicalignments, r-bioc-rsamtools, r-bioc-rtracklayer

r-bioc-grohmm

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-rtracklayer
  • Migrates after: r-bioc-genomicalignments

r-bioc-gviz

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-biovizbase
  • Migrates after: r-bioc-bsgenome, r-bioc-ensembldb, r-bioc-genomicalignments, r-bioc-genomicfeatures, r-bioc-rsamtools, r-bioc-rtracklayer

r-bioc-isoformswitchanalyzer

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-rtracklayer
  • Migrates after: r-bioc-bsgenome, r-bioc-dexseq, r-bioc-tximeta

r-bioc-mutationalpatterns

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-variantannotation
  • Migrates after: r-bioc-bsgenome

r-bioc-structuralvariantannotation

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-variantannotation
  • Migrates after: r-bioc-genomicfeatures, r-bioc-rtracklayer

r-bioc-tfbstools

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-rtracklayer
  • Migrates after: r-bioc-bsgenome, r-bioc-cner

r-cran-alakazam

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-genomicalignments

r-cran-shazam

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-cran-alakazam

r-cran-spp

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-bioc-rsamtools

r-cran-tigger

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 29 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: r-cran-alakazam

ray

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

rna-star

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

Piuparts failed:

samtools

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

Piuparts failed:

seaview

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: fltk1.3

Piuparts failed:

seer

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

Piuparts failed:

seqtools

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 34 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: gtk+2.0
  • Migrates after: curl, dpkg, glib2.0

tree-puzzle

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: openmpi

Piuparts failed:

treeviewx

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: wxwidgets3.2

Piuparts failed:

biomaj3-daemon

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

centrifuge

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • No tests in this package or all skipped

chromimpute

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Tests failed
  • No tests in this package or all skipped

dawg

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

drop-seq

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

emperor

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

fasta3

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

gffread

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

hnswlib

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

igor

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

iva

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

jalview

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

khmer

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

lambda-align

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

lighter

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

metaeuk

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

mmseqs2

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

nanosv

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Tests failed
  • No tests in this package or all skipped

pinfish

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

porechop

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

prokka

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

pybel

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

pyranges

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • Erroneous package
  • No tests in this package or all skipped

pyrle

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

python-alignlib

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

python-pyflow

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

q2-alignment

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

q2-taxa

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

q2-types

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

r-bioc-annotationhub

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-r
  • Erroneous package
  • Tests failed

r-bioc-biostrings

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

r-bioc-deseq2

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

r-bioc-experimenthub

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

r-bioc-genomicranges

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

r-bioc-htsfilter

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

r-bioc-megadepth

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-r
  • Erroneous package
  • Tests failed

r-bioc-mofa

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-r
  • No tests in this package or all skipped

r-bioc-scater

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-r
  • Erroneous package
  • No tests in this package or all skipped

r-bioc-singlecellexperiment

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

r-cran-bio3d

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest, autopkgtest-pkg-r
  • Erroneous package

r-cran-genabel

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

r-other-rajewsky-dropbead

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

rockhopper

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

seqan-needle

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

seqan-raptor

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

shovill

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

snpeff

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

snpsift

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

solvate

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

spaln

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

sspace

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

sumaclust

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

transdecoder

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • No tests in this package or all skipped

trnascan-se

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

varna

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

yanosim

๐Ÿ˜Ÿ CI

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest-pkg-python
  • No tests in this package or all skipped

ctffind

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: wxwidgets3.2

Continuous integration (CI) tests are missing.

dextractor

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

Continuous integration (CI) tests are missing.

lamarc

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: wxwidgets3.2

Continuous integration (CI) tests are missing.

obitools

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression

Continuous integration (CI) tests are missing.

ugene

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src

Continuous integration (CI) tests are missing.

vienna-rna

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: dlib

Continuous integration (CI) tests are missing.

ataqv

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib
  • Migrates after: boost1.83

bali-phy

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: boost1.83

bandage

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qtbase-opensource-src

bcalm

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

beads

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Waiting for another item to be ready to migrate (no action required now - check later)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: qt6-base
  • Migrates after: libpng1.6

bioawk

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: newerintesting

biobambam2

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: libmaus2

cyvcf2

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib
  • Migrates after: numpy

delly

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

lumpy-sv

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

megadepth

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib
  • Migrates after: libbigwig

metabat

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

python-deeptoolsintervals

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: python3.12
  • Migrates after: python3.11

rsem

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

salmon

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: staden-io-lib

scrappie

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

segemehl

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

uncalled

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: hdf5

vt

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: htslib

beast-mcmc

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

  • Version: 1.8.4+dfsg.1-1~bpo8+1
  • Sections: jessie2bpo

Continuous integration (CI) tests are missing.

bio-tradis

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

biosyntax

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

brig

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

  • Version: 0.95+dfsg-1~bpo8+1
  • Sections: jessie2bpo

Continuous integration (CI) tests are missing.

debian-science

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

fastml

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

getdata

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

jmol

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

  • Version: 14.6.4+2016.11.05+dfsg1-3~bpo8+1
  • Sections: jessie2bpo

Continuous integration (CI) tests are missing.

mauve-aligner

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

  • Version: 2.4.0+4734-3~bpo8+1
  • Sections: jessie2bpo

Continuous integration (CI) tests are missing.

melting

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

metastudent-data

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

metastudent-data-2

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

mhap

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

perlprimer

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

phyutility

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

proalign

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

pscan-chip

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

rdp-classifier

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

rtax

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

saint

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

  • Version: 2.5.0+dfsg-2~bpo8+1
  • Sections: jessie2bpo

Continuous integration (CI) tests are missing.

sga

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

sibsim4

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

sprai

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

  • Version: 0.9.9.18+dfsg-1~bpo8+1
  • Sections: jessie2bpo

Continuous integration (CI) tests are missing.

trace2dbest

๐Ÿ˜Ÿ Install/upgrade

๐Ÿ˜‘ Tests missing

Piuparts failed:

Continuous integration (CI) tests are missing.

abacas

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

adapterremoval

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

aevol

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

alter-sequence-alignment

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 1.3.3+dfsg-1~bpo8+1
  • Sections: jessie2bpo

amap-align

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

aragorn

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

art-nextgen-simulation-tools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

artfastqgenerator

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

autodock-vina

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

autodocksuite

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

bamtools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

bcftools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

beast2-mcmc

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

bedops

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

bedtools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

bolt-lmm

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

boxshade

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

bwa

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

cct

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 20170919+dfsg-1~bpo9+1
  • Sections: stretch2bpo

cdbfasta

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

cgview

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 0.0.20100111-1~bpo8+1
  • Sections: jessie2bpo

circos

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

clearcut

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

clonalframe

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

clustalo

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

clustalw

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

coils

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

concavity

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

conservation-code

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

datamash

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

dialign

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

dialign-t

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

diamond-aligner

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

disulfinder

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

dnaclust

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

dssp

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

ea-utils

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 1.1.2+dfsg-4~bpo8+1
  • Sections: jessie2bpo

edtsurf

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

eigensoft

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 6.1.4+dfsg-1~bpo8+1
  • Sections: jessie2bpo

epcr

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fastaq

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fastdnaml

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fastlink

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fasttree

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fermi-lite

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

figtree

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 1.4.2+dfsg-2~bpo8+1
  • Sections: jessie2bpo

fitgcp

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

flexbar

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

fsm-lite

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

garlic

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

gemma

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

gff2aplot

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

gff2ps

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

glam2

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

hhsuite

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

idba

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

illustrate

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

jaligner

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

jellyfish1

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

kalign

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

kissplice

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

kmc

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

kmer

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

kraken

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

lagan

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

last-align

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

libfastahack

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 0.0+20160702-1~bpo8+1
  • Sections: jessie2bpo

libsmithwaterman

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 0.0+git20160702.2610e25-4~bpo9+1
  • Sections: stretch2bpo

libssw

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

loki

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

macs

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

mafft

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

mapdamage

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 2.0.6+dfsg-1~bpo8+1
  • Sections: jessie2bpo

mapsembler2

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

maq

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

microbiomeutil

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

minimap2

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

mira

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

mustang

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

nanook

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

neobio

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

norsnet

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

norsp

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

pal2nal

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

paml

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

paraclu

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

parsinsert

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

pbdagcon

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 0.3+20161121+ds-1~bpo8+1
  • Sections: jessie2bpo

pdb2pqr

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

pftools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

phipack

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 0.0.20160614-1~bpo8+1
  • Sections: jessie2bpo

phylip

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

plasmidomics

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

plast

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

plink

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

poa

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

poretools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

prank

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

predictnls

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

primer3

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

probalign

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

probcons

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

prodigal

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

profnet

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

profphd-utils

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

proftmb

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

proteinortho

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 5.15+dfsg-1~bpo8+1
  • Sections: jessie2bpo

pycorrfit

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

python-csb

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

python-cutadapt

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

python-dendropy

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 4.2.0+dfsg-1~bpo8+1
  • Sections: jessie2bpo

python-pyvcf

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-bioc-hilbertvis

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-bioc-limma

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-adegenet

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-adephylo

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-boolnet

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-distory

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-seqinr

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-other-mott-happy

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

racon

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

radiant

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

rampler

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

raster3d

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

rate4site

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

raxml

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 8.2.9+dfsg-1~bpo8+1
  • Sections: jessie2bpo

repeatmasker-recon

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

reprof

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

rnahybrid

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

roary

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 3.8.0+dfsg-1~bpo8+1
  • Sections: jessie2bpo

salmid

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

scoary

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

seqtk

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

sickle

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

sim4

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

smalt

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

snap

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

sniffles

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

snp-sites

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

soapdenovo

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

soapdenovo2

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

spades

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 3.9.0+dfsg-1~bpo8+1
  • Sections: jessie2bpo

spoa

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

squizz

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

ssake

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

subread

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

t-coffee

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

tantan

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

tigr-glimmer

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

tm-align

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

tnseq-transit

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

transtermhp

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

trimmomatic

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

  • Version: 0.36+dfsg-1~bpo8+1
  • Sections: jessie2bpo

uc-echo

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

velvet

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

velvetoptimiser

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

vsearch

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

adun.app

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

arden

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

bitseq

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

blimps

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

btllib

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

cufflinks

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

ipig

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

jmodeltest

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

kmerresistance

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

librg-utils-perl

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

malt

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

megan-ce

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

ncbi-igblast

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

piler

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

placnet

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

plasmidseeker

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

r-other-ascat

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

rambo-k

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

rdp-alignment

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

resfinder-db

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

savvy

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

seq-gen

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

skesa

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

soapaligner

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

soapsnp

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

spread-phy

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

suitename

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

surankco

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

surpyvor

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

thesias

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

tophat-recondition

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

tracetuner

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

treeview

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.

varscan

๐Ÿ˜‘ Tests missing

Continuous integration (CI) tests are missing.